Affected packages

Packages affected by libpipeline upgrade from 1.5.3-2.fc34 to 1.5.3-3.fc35 (in Fedora 35)
Package Current state Build Distance Build time
ceph build 3 a month ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by libpipeline upgrade from 1.5.3-2.fc34 to 1.5.3-3.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.